<html>
<head>
<meta charset="utf-8"/>
</head>
<body>
<h1>WASM Experiments</h1>
    <h2>Look at the console...</h2>

    <script type="module">
      import init, { send } from './pkg/hello.js'

      async function run() {
        await init()
        let message = {text:"Salut", author: "🤣 Bob Morane"}

        let response = send(message)

        console.log(response)

      }
      run();
    </script>

</body>
</html>
